{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans %}Hello,{% endtrans %}</p>
    <p>{% trans with {'organisation': organisation} %}We have excellent news: the application of the association/collective <strong>{organisation}</strong> has been accepted! 🥳{% endtrans %}</p>
    <p>{% trans %}First, you have received, in a separate email, a link that will allow you to create your administration password for your Frama.space.{% endtrans %}</p>
    <p>{% trans with {'spaceUrl': space.domain} %}You will then be able to log in to <a href="https://{spaceUrl}.frama.space" target="_blank">https://{spaceUrl}.frama.space</a> as a space administrator.{% endtrans %}</p>
    <div class="alert alert-info">
        <strong>{% trans %}Tip:{% endtrans %}</strong>
        {% trans with {'spaceUrl': space.domain} %}If you lose the separate email which contains the link to create your password, or if the link no longer works, you can simply ask to reset your password on <a href="https://{spaceUrl}.frama.space" target="_blank">your space login page</a>.{% endtrans %}
    </div>
    <p><strong>{% trans %}What's next?{% endtrans %}</strong></p>
    <p>{% trans %}You can start customizing your space and welcoming your first users! We've prepared <a href="https://forum.frama.space/t/premiers-pas-pour-les-personnes-administratrices-dun-espace-frama-space/74/" target="_blank">a short step-by-step tutorial for you on our forum</a>.{% endtrans %}</p>
    <p>{% trans %}Don't hesitate to visit our support forum, and especially <a href="https://forum.frama.space/t/centre-de-ressources/71">our resource center</a>, as well as to follow our news and <a href="https://www.frama.space/abc/news/">subscribe to our newsletter</a>.{% endtrans %}</p>
    <p>{% trans %}So you're all set!{% endtrans %}</p>
    <p>{% trans %}We wish you an excellent use of your Frama.space!{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">Framasoft</a>{% endtrans %}</p>
{% endblock %}